/*



Theme Name: Avada Child



Description: Child theme for the Avada



Author: Your name here



Template: Avada



*/


@font-face {

    font-family: 'Avenir';

    src: url('/wp-content/uploads/fonts/AvenirNextLTPro-Regular.eot');

    src: url('/wp-content/uploads/fonts/AvenirNextLTPro-Regular.eot?#iefix') format('embedded-opentype'),

         url('/wp-content/uploads/fonts/AvenirNextLTPro-Regular.woff') format('woff'),

         url('/wp-content/uploads/fonts/AvenirNextLTPro-Regular.ttf') format('truetype'),

         url('/wp-content/uploads/fonts/AvenirNextLTPro-Regular.svg#Avenir') format('svg');

    font-weight: normal;

    font-style: normal;

}
@font-face {
    font-family: 'jersey_m54regular';
    src: url('/wp-content/uploads/fonts/jersey_m54-webfont.eot');
    src: url('/wp-content/uploads/fonts/jersey_m54-webfont.eot?#iefix') format('embedded-opentype'),
         url('/wp-content/uploads/fonts/jersey_m54-webfont.woff2') format('woff2'),
         url('/wp-content/uploads/fonts/jersey_m54-webfont.woff') format('woff'),
         url('/wp-content/uploads/fonts/jersey_m54-webfont.ttf') format('truetype'),
         url('/wp-content/uploads/fonts/jersey_m54-webfont.svg#jersey_m54regular') format('svg');
    font-weight: normal;
    font-style: normal;

}

body {

	font-family: 'Avenir'!important;

}

nav#nav, nav#sticky-nav {

	font-family: 'Avenir'!important;

}

h1, h2, h3, h4, h5 {

	font-family: 'Avenir'!important;

}

.post-content h3 {

	text-transform:uppercase!important;

}

li {
	padding: 4px 0;
}

#main {

	background-color: #d7d6d6;

	background-image: url(http://tradiesuccess.com.au/wp-content/uploads/2014/10/TS-bg.png);

	background-repeat: repeat;

}

.fusion-social-networks .fusion-social-network-icon {

	margin-right: 12px;

}

.contact-left .infusion-field, .contact-left .infusion-captcha, .contact-left .infusion-submit {

	margin-bottom: 10px;

}

input.contact-submit {

	background: #E10707;

	color: #fff;

	padding: 8px 28px;

	cursor: pointer;

}

.contact-right h3 {

	margin-top: 0px;

}

.contact-right img {

	margin-bottom: 15px;

}

#sliders-container {

	background-image: url(http://tradiesuccess.com.au/wp-content/uploads/2014/10/TS-bg.png);

	background-repeat: repeat;

}

.tp-bannershadow.tp-shadow1 {

	top: 0;

	z-index: 100;

}

/*.rev_slider_wrapper {

	padding-left: 210px!important;

	padding-top: 65px!important;

}*/

#nav ul ul, #sticky-nav ul ul {

	box-shadow: 1px 1px 5px #ccc;

}

.optinform {

	width:220px;

	background:url(http://tradiesuccess.com.au/wp-content/uploads/2014/11/optin-bg2.png) top center no-repeat;

    padding: 230px 16px 25px;

}

.subs-form {
	width:100%;
	background:#FFF;
	padding: 2px 15px 20px;
    text-align: center;
}

.optinform, .subs-form {
	box-shadow: 1px 1px 5px #777;
}

.infusion-field-input-containerr {

	padding: 4px;

	color: #747474;

	margin-bottom: 10px;

	font-size: 15px;

}

.infusion-field-input-containers {

	padding: 4px;

	color: #747474;

	margin-bottom: 10px;

	font-size: 15px;

}

.optin-button {

	margin: auto 10px;

	padding-top: 10px;

}
.fusion-modal .modal-title {
	text-align: center;
}

.modal-dialog.modal-lg {

	width: 25%;

}

form.infusion-form {

	width: 72%;

	margin: 0 auto;

}

p.entry-meta-details {

	display: none;

}

footer.footer-area {

	background: #363839 url(http://tradiesuccess.com.au/wp-content/uploads/2014/11/TMS-Image-1351x241px.jpg) top center repeat-x;

	padding-top: 300px;

}

img.web-thumb-img {

	-webkit-box-shadow: 2px 2px 10px 0px rgba(153,153,153,1);

	-moz-box-shadow: 2px 2px 10px 0px rgba(153,153,153,1);

	box-shadow: 2px 2px 10px 0px rgba(153,153,153,1);

}

.pod-box {

	

}

.pod-box img {

	margin-bottom: 4px;

}

.pod-box2 img {
    padding: 7px 0;
}

.post {

	margin-bottom: 50px;

	background: #fff;

	padding: 10px 15px;

}

.post-content {

	background: #fff;

	padding: 10px 15px;

}

#covered td {

	padding: 10px 5px;

	vertical-align: top;

}

.tweet-box {

	padding: 20px 10px 5px;

	width: 95%;

	margin: 0 auto;

	box-shadow: 1px 1px 5px #999;

	margin-bottom: 20px;

}

.wp-image-437{

	float: right;

	margin: 36px 0 20px 15px;

}

.ollnumber li{

	list-style: outside none c;

	margin-bottom: 5px;

}

.targeted  li{

	margin-bottom: 5px;

}

.fusion-pricing-table .list-group-item{

	text-align: left;

}

.sep-boxed-pricing .panel-heading h3 {

    color: #fff!important;

}

.fusion-button.button-1, .fusion-button.button-2{

	color: #fff!important;

}

.table-1 tr td{

	width: 208px;

}

.table-1 tr td ul{

	padding-left: 0px;

}

.table-1 table{

	font-size: 14px;

}

.bynow1 img{

	margin-top: 20px;

}

.bynow1{

	width: 40%;

	float: left;

	text-align: center;

	margin-left: 5%;

}

.page-id-289 .post-content{

	overflow: hidden;

}

.bynow{

	width: 100%;

	float: left;

	padding: 45px 0px;

}

.page-id-289 .sep-boxed-pricing .panel-body .price .currency{

	top: 0px;

	font-size: 16px;

	font-weight: bold;

}

.page-id-289 .sep-boxed-pricing .panel-body .price .integer-part {

    font-size: 16px;

    color: 	#505050;

}

.page-id-289 .panel-footer{

	padding-top: 0;

}

.table-1 tr td:nth-child(1) {

 padding-top: 28px;

 text-align: center;

}

.table-1 tr td {

 vertical-align: top;

}

.imay{

	text-align: center;

	margin-bottom: 20px;

}

@media only screen and (max-width: 767px){

	.table-1 td, .table-1 th {

		white-space: normal!important;

	}

}

.play3{

	float: right;

	margin: 10px 0 0 15px;

}

.wp-image-530{

	margin: 20px 0 20px 0;

}

.video{

	margin-top: 20px;

}

.table-video tr td:nth-child(1) {

	padding-top: 10px;

	width: 70%;

	text-align: left;

}

.table-video tr td {

	text-align: center;

}

.table-video tr th{

	font-size: 20px;

	text-align: center;

}

.table-video{

	margin-bottom: 50px;

}

.optinform2 .modal-body{

	margin-top: -55px;

	padding-bottom: 0;

}

.optinform2 form{

	width: 90%;

}

.optinform2 .modal-footer a{

	background:#E4E4E4!important;

	border:none;

	font-size: 12px;

        height: 25px;

        line-height: 25px;

        padding: 0;

        width: 56px;

}

.optinform2 .modal-footer:hover a{

	border:none;

}

.optinform2 input, .optinform2 textarea{

	width: 100%!important;

	border: 1px solid #ccc;

	padding: 4px;

}

.optinform2 input[type='submit']{

	margin-top: 20px;

	border: none;

	background-color:#E00707;

	height: 33px;

  margin-top: 20px; 

  color: #fff;

  font-size: 20px;

}

.optinform2 .modal-footer{

	margin-top: -30px;

}
.remember li, .search li{
	list-style-type: no ;
}
.kind tr td:first-child{
	width: 65px;
}
.buyno{
	text-align: center;
}
.powerpress_subsribe_links{
    display: none;
}
.single-post a {
    color: #25a;
}
.single-post .single-navigation a{
    color: #333;
}
/*#eWAYBlock{
	display: none;
}*/
.sidebar-testi {
  font-size: 15px;
  font-style: italic;
  line-height: 20px!important;
}
.sidebar-testi img {
  box-shadow: 1px 1px 5px #999;
  margin: 0 6px 0px 0;
}
.error404 #main {
  background-image:url(http://tradiesuccess.com.au/wp-content/uploads/2015/08/404-Page-bg.jpg);
  background-repeat:no-repeat;
  background-position:top center;
  background-size: cover;
}
.error404 .post-content {
    background: none;
    padding: 0;
}
.optin-404 {
  background:url(http://tradiesuccess.com.au/wp-content/uploads/2015/08/optin-bg-404.png) left top no-repeat;
  background-size: cover;
  min-width:614px;
  min-height:372px;
  margin-top: 130px;
  padding-left: 320px;
  padding-top: 120px;
}
.page-id-272 .fusion-one-third.one_third.fusion-column img {
    min-height: 160px;
	margin-bottom: 10px;
}
/* -- Blog Forms --*/
.subform1.optform1 .modal-dialog.modal-lg {
    width: 39%;
}
.infusion-formy {
    width: 75%;
    margin: 0 auto;
}
.infusion-formy .infusion-field .infusion-field-input-containers {
    padding: 8px;
    margin-bottom: 10px;
    width: 100%;
    font-size: 18px;
    color: #777;
}
.infusion-formy .infusion-submit {
    width: 100%;
    background: #E40707;
    text-align: center;
}
/* -- end Blog Forms --*/
/* -- Sidebar Forms --*/
.optinform1.optinform1-mod .modal-dialog.modal-lg {
    width: 39%;
}
.optinform1.optinform1-mod #modal-heading-1 span {
    font-size: 18px;
}
.infusion-formf {
    width: 75%;
    margin: 0 auto;
}
.infusion-formf .infusion-field .infusion-field-input-containerr {
    padding: 8px;
    margin-bottom: 10px;
    width: 100%;
    font-size: 18px;
    color: #777;
}
.infusion-formf .infusion-submit {
    width: 100%;
    background: #E40707;
    text-align: center;
}
/* -- Sidebar Forms end --*/
/* -- Modal Podcast Form --*/
.podcast-optinform.podcast-optinform-mod .modal-dialog.modal-lg {
    width: 47%;
}
.podcast-optinform.podcast-optinform-mod .modal-header {
    min-height: 20px!important;
    padding: 0!important;
    border-bottom: 0!important;
	background:#444;
}
.podcast-optinform.podcast-optinform-mod .close {
    font-size: 28px;
    margin-top: 0px;
    margin-right: 5px;
    color: #ffffff;
    text-shadow: none;
    opacity: 0.5;
}
.podcast-optinform.podcast-optinform-mod .modal-body {
    padding: 0 10px;
	background:#444;
}
.podcast-optinform.podcast-optinform-mod .modal-footer {
    display: none;
}
/* -- Modal Podcast Form end --*/
/* -- Podcast Form --*/
.podcast-optin {
	background:url(http://tradiesuccess.com.au/wp-content/uploads/2015/10/ts-optin-bg.jpg) top center no-repeat;
	width:610px;
	height:250px;
}
.infusion-formp {
    float: right;
	margin: 0 auto;
	margin-top: 30px;
    margin-right: 20px;
}
.infusion-formp .infusion-field .infusion-field-input-container {
    padding: 8px;
    margin-bottom: 10px;
    width: 325px;
    font-size: 18px;
    color: #555;
}
.infusion-formp .infusion-submit {
    width: 325px;
    background: #E40707;
    text-align: center;
}
/* -- Podcast Form end --*/

.form-contact .infusion-field-input-container {
    width: 100%;
    border: 1px solid #ccc;
    padding: 5px;
}
.form-contact textarea#inf_custom_TMSContactmessage {
    width: 100%;
    border: 1px solid #ccc;
}
body.page-id-1115 {
    background-image: url(http://tradiesuccess.com.au/wp-content/uploads/2015/11/12-Ebook-Landing-page-bg.jpg)!important;
	background-position:center center;
	background-repeat: no-repeat;
	background-size:cover;
	background-color: transparent!important;
}
.page-id-1115 #wrapper {
    background-image: url(http://tradiesuccess.com.au/wp-content/uploads/2015/11/12-Ebook-Landing-page-bg.png)!important;
	background-position:right bottom;
	background-repeat: no-repeat;
	background-color: transparent!important;
}
.page-id-1115 .post-content {
    background: transparent;
}
form.infusion-form12 {
    margin-top: -22px;
	padding-bottom: 4px;
}
.infusion-form12 label {
    /*color: #d4101c;*/
    text-transform: uppercase;
    font-weight: bold;
}
.infusion-field-input-container {
    border: 1px solid #ccc;
    float: right;
    width: 60%;
	padding: 4px;
}
.infusion-form12 .infusion-field {
    margin-bottom: 10px;
}
body.page-id-1131 {
    background: transparent url(http://tradiesuccess.com.au/wp-content/uploads/2015/11/tech-ebook-bg.jpg) top center no-repeat;
	background-size: cover;
}
.page-id-1131 #wrapper {
    /*background: transparent url(http://tradiesuccess.com.au/wp-content/uploads/2015/11/tech-ebook-bg2.png) bottom right no-repeat;*/
	background: transparent url(http://tradiesuccess.com.au/wp-content/uploads/2015/11/tech-ebook-bg3.png) bottom right no-repeat;
    background-size: contain;
}
.page-id-1131 .post-content {
    background: transparent;
}
.box-techtools {
    overflow: hidden;
    width: 90%;
    margin: 0 auto;
}
@media screen and (max-width: 800px) {
.page-id-1115 #wrapper {
    background:none!important;
}
.page-id-1131 #wrapper {
    background:none!important;
}

}
p.wp-caption-text {
    font-style: italic;
    text-align: center;
}
.page-id-5 article.fusion-column.column.col.col-lg-12.col-md-12.col-sm-12 {
    margin-bottom: 50px;
    background: #fff;
    padding: 10px 30px;
}
img.avatar.avatar-72.photo {
    width: 100px;
    border-radius: 50%;
}
.infusion-form-rc .infusion-field-input-container {
    border: 1px solid #ccc;
    float: none;
    width: 100%;
    color: #888;
    padding: 4px;
    margin-bottom: 10px;
}
.infusion-form-rc input[type="submit"] {
    padding: 8px 5px;
    width: 100%;
    background: #E20707;
    color: #fff;
    border: 0;
    cursor: pointer;
}
.tmc-modal .infusion-field-input-container {
    width: 100%;
	padding: 8px;
}
.tmc-modal .infusion-field {
    margin-bottom: 12px!important;
    overflow: hidden;
}
.tmc-modal input[type="submit"] {
    background: #e80707;
    border: 0;
    width: 100%;
    padding: 8px;
    color: #fff;
	font-size: 24px;
}
.tmc-modal .modal-header {
    background: #e80707;
    color: #fff!important;
}
.tmc-modal .close {
    color: #fff;
    opacity: 0.8;
}
.tmc-modal .fusion-button.button-default.button-medium.button.default.medium {
    background: none;
    color: inherit;
    padding: 0;
}
.tmc-modal .modal-body {
    padding: 10px 20px;
}
.tmc-modal .modal-footer {
    padding: 5px 10px;
	margin-top: 0;
}
.tmc-modal .infusion-form {
    width: 100% !important;
}